<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV Hugo BARNAS</title>
</head>

<body>
    <h1>Hugo BARNAS</h1>
    <a href="./img/hugo.jpeg"><img src="./img/hugo-mini.png" alt="photo hugo barnas"></a>
    <h2>Mon experience</h2>
    <ul>
        <li>Alternant Intégrateur Web</li>
        <li>Webmaster</li>
        <li>Chef de projet web</li>
    </ul>
    <h2>Mes compétences</h2>
    <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>SCSS</li>
    </ul>
    <h2>Ma formation</h2>
    <ul>
        <li>Openclassrooms</li>
        <li>Simplon</li>
        <li>Digital School</li>
    </ul>

</body>

</html>